<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Fresh - Learning Mobile App!</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>
<body>

  
    <!-- 1. Menu header  -->
  <div class="container">
    <nav class="navbar navbar-light navbar-expand-lg">
      <a class="navbar-brand px-3" href="#">
        <img src="images/logo-fresh.png" width="70" height="70" alt="">
      </a>   
      <div class="collapse navbar-collapse justify-content-end " id="navbarNavAltMarkup">
        <div class="navbar-nav px-3">
          <a class="nav-item nav-link px-3 text-dark" href="#">COURSES</a>
          <a class="nav-item nav-link px-3 text-dark" href="#">TEACHERS</a>
          <a class="nav-item nav-link px-3 text-dark" href="#">DOCS</a>
          <form class="form-inline px-3">
            <button type="button" class="btn btn-primary btn-lg rounded-pill">Login</button>
          </form>
        </div>
      </div>
    </nav>
  </div>
    <!-- 2. Highlight section -->
  <div class="container-fluid ">
    <div class="container">
      <div class="row form-group pt-5 align-items-center">
        <div class="col-sm-6 ">
          <h1>Welcome to Fresh Mobile App</h1>
          <p>Fresh Mobile App is an online learning and teaching marketplace with over 5000 courses and 1 million students. 
              Instructor and expertly crafted courses, designed for the modern students and entrepreneur.
          </p>
          <p>Dowload the app now: </p>
          <div>
            <button class="btn btn-primary btn-lg rounded-pill me-2"><span><i class="fab fa-apple"></i></span> APP STORE</button>
            <button class="btn btn-primary btn-lg rounded-pill"><span><i class="fab fa-google-play"></i></span> GOOGLE PLAY</button>
          </div>
        </div>
        <div class="col-sm-6">
          <img src="images/holding-phone.svg" style="height: 50%; width:70%">
        </div>
      </div>
    </div>
  </div> 
    <!-- 3. Các chức năng (features) -->
<div class="slantedDivA">
    <div class="container">
      <div class="row">
        <div class="col-4">
          <img  src="images/screenshot-phone.png" class="img-screenshot">
        </div>
        <div class="col-8 pt-5">
          <table class="table table-borderless">
            <tbody>
              <tr>
                <td style="width: 10%;" class="text-center pt-4 text-primary" ><i class="fas fa-universal-access fa-2x"></i></td>
                <td style="width:40%">
                  <h5><strong>Accessible</strong></h5>
                  <p>Built with accessibility in mind and following best practices.</p>
                </td>
                <td style="width:10%" class="text-center pt-4 text-primary"><i class="fas fa-mobile-alt fa-2x"></i></td>
                <td style="width:40%">
                  <h5><strong>Mobile First</strong> </h5>
                  <p>Get best experience with mobile first User Interface</p>
                </td>
              </tr>
              <tr>
                <td  class="text-center pt-4 text-primary" ><i class="fas fa-book fa-2x"></i></td>
                <td >
                  <h5><strong>Thousand courses</strong></h5>
                  <p>More than 1600 courses from the most popular Teachers in the world
                  </p>
                </td>
                <td  class="text-center pt-4 text-primary"><i class="fas fa-download fa-2x"></i></td>
                <td >
                  <h5><strong>Content up to date</strong> </h5>
                  <p>The content often be up to date by teachers</p>
                </td>
              </tr>
              <tr>
                <td  class="text-center pt-4 text-primary" ><i class="fas fa-building fa-2x"></i></td>
                <td >
                  <h5><strong>Easy to use</strong></h5>
                  <p>Easily customize your profile and your learning center.</p>
                </td>
                <td  class="text-center pt-4 text-primary"><i class="fas fa-user fa-2x"></i></td>
                <td >
                  <h5><strong>Many ways to login</strong> </h5>
                  <p>Login with email, account or facebook</p>
                </td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
  
    <!-- 4. khách hàng phản hồi và bảng giá -->
  <div class="container">
    <div class="pt-5">
    <hr class="hr">
    <h2 class="text-center py-5 fw-bold">What your customer are saying ...</h2>
    <div class="row row-cols-1 row-cols-md-3 g-4">
      <div class="col">
        <div class="card h-100  shadow">
          <img src="images/customers/leo-gill.jpg" class="rounded-circle img-customer text-center" alt="leo-gill">
          <div class="card-body text-center">
            <p class="card-text">This app is awesome! We've seen amazing results already.</p>
            <p class="text-muted">Leo Gill</p>
          </div>
        </div>
      </div>
      <div class="col">
        <div class="card h-200 shadow">
          <img src="images/customers/renee-sims.jpg" class="rounded-circle img-customer text-center" alt="renee-sims">
          <div class="card-body text-center">
            <p class="card-text">It really saves me time and effort. This app is exactly what our business has been lacking.</p>
            <p class="text-muted">Renee Sims</p>
          </div>
        </div>
      </div>
      <div class="col">
        <div class="card h-100 shadow">
          <img src="images/customers/dallas-kwok.jpg" class="rounded-circle img-customer text-center" alt="dallas-kwok">
          <div class="card-body text-center">
            <p class="card-text">This app impressed me on multiple levels.</p>
            <p class="text-muted">Dallas Kwok</p>
          </div>
        </div>
      </div>
    </div>
    </div>
    <!--bảng giá -->
    <div class="pt-5 text-center">
    <hr class="hr">
    <h2 class="text-center py-5 fw-bold">Simple pricing</h2>
    <div class="row">
      <div class="col-sm-3"></div>
      <div class="col-sm-3">
        <div class="card ">
          <div class="card-header">
            <h5>Starter</h5>
            <h3><strong>Free</strong></h3>
            <p>forever</p>
          </div>
          <div class="card-body text-start">
            <p class="card-text"><span><i class="far fa-check-circle text-primary"></i></span> Custom login</p>
            <p class="card-text"><span><i class="far fa-check-circle text-primary"></i></span> Access 100+ free courses</p>
            <p class="card-text"><span><i class="far fa-check-circle text-primary"></i></span> 2 hours learning continuously</p>           
          </div>
        </div>
      </div>
      <div class="col-sm-3">
        <div class="card ">
          <div class="card-header">
            <h5>Profesional</h5>
            <h3><strong>$9</strong></h3>
            <p>per month</p>
          </div>
          <div class="card-body text-start">
            <p class="card-text"><span><i class="far fa-check-circle text-primary"></i></span> All Starter features</p>
            <p class="card-text"><span><i class="far fa-check-circle text-primary"></i></span> Access 50+ premium cours</p>
            <p class="card-text"><span><i class="far fa-check-circle text-primary"></i></span> 24 hours learning continuously</p>
          </div>
        </div>
      </div>
      <div class="col-sm-3"></div>
    </div>
    </div>
    <div class="pt-5 text-center">
      <hr class="hr">
      <h2 class="pt-5 text-center fw-bold">Download now</h2>
      <div class="pt-3 pb-5 text-center ">
        <button class="btn btn-primary btn-lg rounded-pill mx-2 "><span><i class="fab fa-apple"></i></span> APP STORE</button>
        <button class="btn btn-primary btn-lg rounded-pill mx-2 "><span><i class="fab fa-google-play"></i></span> GOOGLE PLAY</button>
      </div>
      <div class="bottom-button"></div>
    </div>
  </div>
</div>
<!-- 5. Footer section -->
<div class="slantedDivB">
  <div class="container pt-5">
    <div class="row">
      <div class="col-sm-4">
        <h4><strong>Fresh Mobile App</strong></h4>
        <p>Fresh Mobile App is an Education app built on React Native</p>
      </div>
      <div class="col-sm-8">
        <table class="table table-borderless">
            <thead>
              <th>
                <strong>About</strong>
              </th>
              <th>
                <strong>Services</strong>
              </th>
              <th>
                <strong>Help</strong>
              </th>
              <th>
                <strong>Contact</strong>
              </th>
            </thead>
            <tbody>
            <tr>
              <td >
                <p>About us</p>
              </td>
              <td >
                <p>Design </p>
              </td>
              <td >
                <p>FAQ </p>
              </td>
              <td >
                <p>Contact </p>
              </td>
            </tr>
            <tr>
              <td>
                <p>Team</p>
              </td>
              <td >
                <p>Themes </p>
              </td>
              <td >
                <p>Docs</p>
              </td>
              <td >
                <p>Email </p>
              </td>
            </tr>
            <tr>
              <td>
                <p>Blog</p>
              </td>
              <td >
                <p>Branding</p>
              </td>
              <td >
                <p>Tutorials</p>
              </td>
              <td >
                <p>Chat</p>
              </td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
    <hr>
    <div>
      <p>Copy Right <span><i class="far fa-copyright"></i></span> 2022</p>
    </div>
  </div>
</div>
</body>
</html>